A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #800000
}
H1 {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 36pt; FONT-WEIGHT: bold
}
H2 {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 20pt; FONT-WEIGHT: normal
}
H3 {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
H4 {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
H5 {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
H6 {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
P {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
TD {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
.big {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 14pt; FONT-WEIGHT: normal
}
.small {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
TH {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
B {
	FONT-WEIGHT: bold
}
B {
	FONT-WEIGHT: bold
}
STRONG {
	FONT-WEIGHT: bold
}
EM {
	BACKGROUND: yellow; FONT-STYLE: normal
}
LI {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
UL {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
OPTION {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
SELECT {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
TEXTAREA {
	COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
